This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 332851 - Review Request: Batik - toolkit for apps that use SVG
Review Request: Batik - toolkit for apps that use SVG
Status: CLOSED DUPLICATE of bug 227040
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-15 13:30 EDT by Lillian Angel
Modified: 2007-11-30 17:12 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-15 13:50:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lillian Angel 2007-10-15 13:30:49 EDT
Spec URL: http://toolshed.yyz.redhat.com/~langel/batik/batik.spec
SRPM URL: http://toolshed.yyz.redhat.com/~langel/batik/batik-1.7-1.src.rpm

I just finished packaging batik, and I would appreciate a review so that I can get it into Fedora Extras.

Description: 
Batik is a Java-based toolkit for applications or applets that want to use images in the Scalable Vector Graphics (SVG) format for various purposes, such as display, generation or manipulation.
Comment 1 Thomas Fitzsimmons 2007-10-15 13:50:30 EDT

*** This bug has been marked as a duplicate of 227040 ***

Note You need to log in before you can comment on or make changes to this bug.